Ios 8.4 and xcode 7 beta good to go?


#1

Hi,

I updated my iphone6 to be ios8.4 and it was not eligible for the xcode 6.3.2.

Somehow, my app store does not show me that I can update to xcode 6.4 (in fact it is telling me that I installed 6.4 already. I was shocked…)

So I am downloading xcode 7.0 beta right now (version as of today 7/27/2015).

I hope everything go smooth but please let me know if there is anything that I have to know in advance.


#2

Okay I went back to XCode 6.4(latest as of 7/27/15) and also IPhone6 with iOS8.4(latest as of 7/27/15).

I have set up the certificate/provisioning profile correctly.

Somehow, ionic run ios will only execute to emulator… still… with this msg below

No target specified for emulator. Deploying to iPhone-6 simulator.


#3

After I installed ionic deploy,
and run

ionic run ios --device

its now working on the device.